<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Swiggy</title>
</head>
<body>
    <h1>Online Food delivery</h1>
    <p>
         <ol>
              <li>
                  egg
              </li>
              <li> chees</li>
              <li> butter</li>
              <li> pizza</li>

         </ol>
         <hr>
        <a href="https://www.swiggy.com/" target="_blank">order online</a>

    </p>
    
</body>
</html>
